import * as React from 'react';
import { ReactComponent as Icon } from "./EqualSign.js";
import createIcon from "../create-icon";
var EqualSign = createIcon(Icon);
export default /*#__PURE__*/React.memo(EqualSign);

